/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage pageHeader
 * @author     bruetsch
 * @since      23.11.2015
 * @version    $Id$
 **/
/*  =========================================================
general structure
list elements
checkbox and label for mobile
actual link
========================================================= */
/*  =========================================================
general structure
========================================================= */
@media screen {
  #pageHeader__navigation__firstLevel {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    vertical-align: top;
  }
}
/* folded state */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel {
    text-align: center;
    height: 100%;
    padding-top: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
  }
}
@media screen {
  /* hide show on switch state */
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:not(:checked) ~ #pageHeader__navigationWrapper > #pageHeader__navigation__firstLevel {
    display: none;
  }
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper > #pageHeader__navigation__firstLevel {
    display: block;
  }
}
/*  =========================================================
list elements
========================================================= */
@media screen {
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li {
    display: inline-block;
    vertical-align: top;
  }
}
/* folded state */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li {
    display: block;
    width: 100%;
    position: relative;
  }
}
/*  =========================================================
checkbox and label for mobile
========================================================= */
/* checkbox */
@media screen {
  #pageHeader__navigation__firstLevel > li > [type='checkbox'] {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
  }
}
/* label */
@media screen {
  #pageHeader__navigation__firstLevel > li > label {
    display: none;
    cursor: pointer;
    position: absolute;
    top: 25px;
    z-index: 1;
  }
  #pageHeader__navigation__firstLevel > li > label:before {
    font-family: icomoon;
    font-size: 30px;
    color: #8e947d;
  }
}
/* different positions on different screen sizes */
@media screen and (min-width: 601px) {
  #pageHeader__navigation__firstLevel > li > label {
    right: 80px;
  }
}
@media screen and (max-width: 600px) {
  #pageHeader__navigation__firstLevel > li > label {
    right: 40px;
  }
}
/* folded state */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li > label {
    display: inline-block;
  }
}
/*  =========================================================
actual link
========================================================= */
@media screen {
  #pageHeader__navigation__firstLevel > li > a {
    font: 700 26px/26px 'BebasNeue', Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
    padding: 27px 30px;
    position: relative;
  }
}
/* folded state */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li > a {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #8e947d;
    border-bottom: 1px solid #e1e3dd;
  }
  #pageHeader__navigation.pageHeader__navigation--folded #pageHeader__navigation__firstLevel > li > a > span {
    vertical-align: middle;
    max-width: 270px;
    width: 100%;
    display: inline-block;
    text-align: left;
    position: relative;
  }
}
/* add separation line to link */
@media screen {
  #pageHeader__navigation:not(.pageHeader__navigation--folded) #pageHeader__navigation__firstLevel > li:not(:last-of-type) > a:after {
    content: '';
    display: block;
    height: 48px;
    width: 0px;
    border-right: 1px solid #dddddd;
    position: absolute;
    top: 50%;
    margin-top: -24px;
    right: 0px;
  }
}
